@media (max-width: 1520px) {
	body .main-slide-wrapper {
		width: 100%;
		padding: 0 30px;
	}
	body .main-slide-wrapper .slide-image img {
		height: 100%;
	}
}
@media (max-width: 1250px) {
	body .container-block {
		width: 100%;
		padding: 0 30px;
	}
	body .main-slide-wrapper .slide-text {
		width: auto;
		margin: 0;
	}
	body .catalog-item .info .name {
		line-height: 16px;
	}
	body .catalog_section_filter .smart_filter_row  {
		width: 100%;
		padding: 0 50px 0 30px;
	}
}
@media (max-width: 1000px) {
	body .main-slide-wrapper .slide-text {
		gap: 40px;
	}
	body .main-slide-wrapper .slide-title {
		font: 50px / 60px 'Golos Text Bold';
	}
	body .footer-block {
		gap: 60px;
		padding: 40px 0;
	}
	body .footer-block .vector {
		background-size: 70% 70%;
	}
	body .footer-block .logo {
		width: 200px;
	}
	body .footer-block .menu-block {
		gap: 30px;
	}
	body .favorite-wrapper {
		gap: 30px;
	}
	body .favorite-wrapper .left {
		width: 250px;
		padding: 20px;
	}
	body .favorite-wrapper .catalog-item {
		max-width: calc(50% - 12px);
	}
}

@media (max-width: 767px) {
	body .h1 {
		font-size: 36px;
		line-height: 36px;
		margin: 14px 0;
	}
	body #header-action {
		padding: 0 16px;
	}
	body .container-block {
		padding: 0 16px;
	}

	body .header-wrapper {
		height: 55px;
	}
	body .header-wrapper.fixed {
		height: 55px;
	}
	body .header-flex .top-menu {
		display: none;
	}
	body .header-flex .header-actions {
		display: none;
	}
	
	body .main-slide-wrapper {
		padding: 26px 16px;
	}
	body .main-slide-wrapper .slide-text {
        justify-content: space-between;
        height: 100%;
    }
	body .main-slide-wrapper .slide-title {
        font: 42px / 50px 'Golos Text Bold';
    }
	body .main-slide-wrapper .main-button {
		width: 100%;
	}
	body .catalog_section_items_wrapper {
		margin-top: 20px;
	}
	body .catalog-item {
		max-width: calc(50% - 16px);
		margin-bottom: 0;
	}
	
	body .catalog-item .info .name {
		height: auto;
		line-height: 14px;
	}
	body .catalog-item .info .sizes {
		flex-wrap: wrap;
		gap: 12px;
	}
	body .catalog-item .info .sizes .size {
		margin-bottom: -6px;
	}
	body .catalog-item .info .price {
		margin-top: 10px;
	}
	body .catalog-item .picture .catalog-badge {
		left: 10px;
		top: 10px;
	}
	body .catalog-item .favorite-icon-block {
		right: 10px;
		top: 10px;
	}
	body .catalog_section_filter.fixed {
		top: 55px;
		z-index: 1001;
	}
	body .catalog_section_filter .smart_filter_row {
		padding: 0 16px;
	}
	body .catalog_section_filter .smart_filter_row .filters {
		display: none;
		position: fixed;
		flex-direction: column;
		top: 0;
		width: 100%;
		background: #fff;
		left: 0;
		z-index: 9000;
		padding: 24px 24px 50px 24px;
		opacity: 0;
		transition-property: opacity;
		transition-duration: 1s;
	}
	body .catalog_section_filter .smart_filter_row .filters.active {
		z-index: 9001;
	}
	body .mobile-filters-block {
		z-index: 8001;
	}
	body .catalog_section_filter .smart_filter_row .filters .mobile-title-block {
		display: flex;
	}
	body .catalog_section_filter .smart_filter_row .sorting_items {
		display: none;
	}
	body .catalog_section_filter .smart_filter_row .mobile-filters-block {
		display: flex;
	}
	body .catalog_section_filter .filters .filters-block {
		flex-direction: column;
		margin-top: 30px;
		justify-content: space-between;
        flex-grow: 1;
	}
	body #catalog_filter_form {
		flex-grow: 1;
		display: flex;
		flex-direction: column;
	}
	body .catalog_section_filter .filters .filter-items-block {
		flex-direction: column;
		width: 100%;
	}
	body .catalog_section_filter .filters .filters-block .filter-item {
		width: 100%;
	}
	body .catalog_section_filter .filters .filters-block .filter-dropdown {
		height: 38px;
		overflow: hidden;
		transition: all 0.5s;
	}
	body .catalog_section_filter .filters .filters-block .filter-select-button {
		width: 100%;
		justify-content: space-between;
		border: none;
		padding: 0;
	}
	body .catalog_section_filter .filters .filters-block .dropdown-filter-block {
		position: relative;
		top: auto;
		width: 100%;
		display: flex !important;
		max-height: none;
		padding: 20px 0;
	}
	body .catalog_section_filter .filters .filters-block .filter-select-button.active {
		background: none;
		color: #000;
		border: none;
	}
	body .catalog_section_filter .filters .filters-block .filter-select-button.active .arr {
		color: #000;
	}
	body .catalog_section_filter .filters .filters-block .filter-select-button.toggle ~ .dropdown-filter-block.size-filter {
		display: flex !important;
		flex-wrap: wrap;
		gap: 12px;
	}
	body .catalog_section_filter .filters .filters-block .dropdown-filter-block.size-filter label {
		width: auto;
		height: 38px;
		min-width: 50px;
		margin-bottom: 0;
	}
	body .catalog_section_filter .filters .filters-block .dropdown-filter-block.size-filter label span.bx-filter-param-text {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
		background: #fff;
		border: 1px solid #e0e0e0;
	}
	body .catalog_section_filter .filters .filters-block .dropdown-filter-block.size-filter label input:checked ~ .bx-filter-param-text {
		background: #000;
		border: 1px solid #000;
		color: #fff;
	}
	body .catalog_section_filter .filters .filters-block .dropdown-filter-block.size-filter label .input-checkbox {
		display: none;
	}
	body .catalog_section_filter .filters .filters-block .dropdown-filter-block .accept-button-b {
		display: none;
	}
	body .catalog_section_filter .filters .filters-block .filter-submit-buttons {
		width: 100%;
		flex-direction: column;
		gap: 16px;
	}
	body .catalog_section_filter .filters .filters-block .filter-submit-buttons .mobile-filter-submit-button {
		display: block;
		width: 100%;
	}
	body .footer-service-wrapper {
		margin-top: 60px;
	}
	body .service-block {
		flex-direction: column;
	}
	body .service-block .service-item {
		max-width: 100%;
	}
	
	body .footer {
		height: auto;
		margin-top: 50px;
	}
	body .footer-block {
		flex-direction: column;
		padding: 100px 0 150px;
		height: auto;
		align-items: flex-start;
	}
	body .footer-block .logo {
		width: 263px;
	}
	body .footer-block .menu-block {
		flex-direction: column;
		gap: 100px;
	}
	body .footer-block .vector {
		background: url(images/footer_mobile_vector.png) no-repeat;
        right: -16px;
        top: 200px;
        left: auto;
        width: 175px;
        height: 283px;
    }
	
	
	body #mobile-menu-wrapper {
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 100000;
		display: flex;
		width: 100%;
		height: 80px;
		background: #fff;
		align-items: center;
		justify-content: space-around;
		padding: 0 20px;
	}
	#mobile-menu-wrapper .item {
		position: relative;
		display: flex;
		flex-direction: column;
		gap: 5px;
		align-items: center;
		justify-content: center;
		font: 10px/14px 'Golos Text Regular';
		color: #787878;
	}
	#mobile-menu-wrapper .item.cart .counter {
		bottom: 16px;
		right: 8px;
	}
	#mobile-menu-wrapper .item.favorite .counter {
		bottom: 16px;
		right: 12px;
	}
	    
	#mobile-menu-wrapper .item:hover {
		color: #1F1F1F;
	}
	body .fixed-menu {
		padding: 10px 0 0;
	}
	body .fixed-menu .container-block {
		padding: 0 24px;
	}
	body .fixed-menu-block .title {
		display: none;
	}
	body .fixed-menu-block .items {
		margin-top: 24px;
	}
	body #mobile-top-menu {
		display: block;
		padding: 16px 0;
	}
	#mobile-top-menu .title {
		font: 24px/24px 'Golos Text Medium';
		color: #1F1F1F;
		margin-bottom: 30px;
	}
	#mobile-top-menu .search-block {
		position: relative;
		width: 100%;
		height: 40px;
		display: flex;
		padding: 0 10px;
		background: #F5F5F5;
		align-items: center;
		justify-content: space-between;
	}
	#mobile-top-menu .search-block .search {
		height: 100%;
		flex-grow: 1;
		padding-right: 10px;
		color: #787878;
		font: 16px/16px 'Golos Text Regular';
	}
	#mobile-top-menu .search-block .icon-search {
		flex-shrink: 0;
		border: none;
		margin: 0;
		padding: 0;
		outline: none;
	}
	#mobile-top-menu .mobile-menu-items {
		display: flex;
		align-items: center;
		gap: 32px;
		margin-top: 40px;
	}
	
	#mobile-top-menu .mobile-menu-items a {
		font: 16px/16px 'Golos Text Medium';
		color: #000;
	}
	#mobile-top-menu .mobile-menu-items a:hover {
		color: #FF0000;
	}
	#mobile-top-menu .mobile-menu-items a.selected {
		color: #FF0000;
	}
	
	body #popup-add-container {
		position: fixed;
		bottom: 90px;
		width: 290px;
		height: 250px;
		padding: 12px;
		left: 50% !important;
		margin-left: -145px;
		
	}
	body #popup-add-container .inner-add-container .title {
		font: 16px / 20px "Golos Text Regular";
	}
	body #popup-add-container .inner-add-container .product-block {
		gap: 10px;
		margin-top: 10px;
	}
	body #popup-add-container .inner-add-container .product-block .picture {
		width: 90px;
		height: 130px;
	}
	body #popup-add-container .inner-add-container .product-block .info .name {
		font: 16px / 16px "Golos Text Medium";
		margin-bottom: 7px;
	}
	body #popup-add-container .inner-add-container .product-block .info .size {
		font: 16px / 16px "Golos Text Regular";
		margin-bottom: 15px;
	}
	body #popup-add-container .inner-add-container .product-block .info .price {
		font: 16px / 16px "Golos Text Medium";
	}
	body #popup-add-container .inner-add-container .link-button {
		height: 40px;
		margin-top: 10px;
		color: #0C0C0C;
	}
	
	body #popup-auth {
		width: 346px;
		padding: 30px 20px;
	}
	body #popup-auth .popup-auth-container {
		padding-top: 20px;
	}
	body #popup-auth .input-block .title {
		margin-bottom: 5px;
	}
	body #popup-auth .input-block .input {
		height: 24px;
	}
	body #popup-auth .popup-content-block {
		margin-top: 25px;
	}
	body #popup-auth .popup-auth-close:after {
		top: 15px;
		right: 15px;
	}
	body .favorite-wrapper {
		flex-direction: column;
		gap: 60px;
	}
	body .favorite-wrapper .left {
		width: 100%;
		padding: 40px 0 0;
	}
}